@charset "utf-8";
/* CSS Document */

/*This will hold all the custom block-level css*/

.block-views-block-messages-block-1 h3{
	text-align:center;
	
}


.home-page-links-styles-1{
	/*display: inline;*/
}
.home-page-links-styles-1 .btn-block {
    display: block;
    width: 100%;
    width: 24%;
    height: auto;
    border: solid .1em #21a0d9;
    border-radius: 10px;
    float: left;
    margin: 5px;
    padding: 5px;
    font-size: 25px;
    text-align: center;
	color:#c8480b;
}

.btn-block a{
	color:#c8480b;
}